Помощь - Поиск - Пользователи - Календарь
Полная версия этой страницы: Браузеры
Россия-2 > Форумы поддержки работающих проектов > Линукс для всех > Работа в Linux - Сеть
Страницы: 1, 2, 3
robinzoid
Нет. Бубунту я запускаю если в Гимпе повозиться надо, а то в альте альфа_в_логотип-глянцевый у меня вместе с Гимпом схлопывается в ноль. А так всё в Альте седьмом.

Skull
Цитата(robinzoid @ 23.1.2015, 14:07) *
Нет. Бубунту я запускаю если в Гимпе повозиться надо, а то в альте альфа_в_логотип-глянцевый у меня вместе с Гимпом схлопывается в ноль. А так всё в Альте седьмом.ьуя

Странно, у меня всё открылось.
А Chrome так же себя ведёт?
robinzoid
Не знаю... Просто Chrome у меня в Синаптике не водится. Может его откуда со стороны ставить надо, у гугла я деб-пакеты для Бубунты видел, но про Альт там ни словечка. Может я для хроминиума чего-то не поставил?
То есть это в общем не принципиально, конечно, просто вот так есть...
Кстати не только это. Альтовская Мурзилла Ю-тубовские ролики показывать отказывается. Как по "F" ни щёлкай - никакого эффекта...

squire
Цитата(robinzoid @ 24.1.2015, 18:10) *
Альтовская Мурзилла Ю-тубовские ролики показывать отказывается. Как по "F" ни щёлкай - никакого эффекта...

В меню "Инструменты > Дополнения" отключи Flashblock, будет показывать. С недавнего времени он стал совсем блокировать флешролики.
robinzoid
Ур-а-а, заработало-о!!
Спасибо. А то приходилось для роликов Конкуэрор запускать.
Drool
Цитата(Skull @ 24.1.2015, 12:44) *
Странно, у меня всё открылось.

Ловлю падение при попытке зайти в магазин расширений хромого на t7 на интеловских ведяхах. Не знаю, какая закономерность, но поймать опаньку именно в этом месте на интеле гарантировано. Чтоб поставить AdBlock приходится жутко извращаться.
IVK
Выделил отсюда тему "Браузер Vivaldi"
Natali1
Перенесено из темы "Браузер Vivaldi"

Цитата(Drool @ 15.5.2015, 17:06) *
Счастливым пользователям ALT Linux >= 7 веток - кто готов тестировать новый браузер Vivaldi? Релизов пока нет, только тех-превью сборки. Перепакованное под альт здесь: http://fly.osdn.org.ua/~drool/vivaldi/


А Яндекс не лучше?
IVK
Цитата(Natali1 @ 6.3.2017, 14:16) *
А Яндекс не лучше?

Так он же вроде для винды.
dango_
Цитата(IVK @ 6.3.2017, 20:59) *
Так он же вроде для винды.

Не только.
https://browser.yandex.ru/beta/
Но сам не ставил :-)
Flipp
Цитата(IVK @ 6.11.2013, 14:57) *
Так какой браузер лучше на данный момент, по мнению форумчан? smile.gif Я принципиально за Фаерфокс, а на самом деле он у меня обычно в роли запасного браузера: всё скатываюсь на Оперу - наверное, просто потому, что что в ней меньше надо возиться с расширениями, а время вечно в дефиците. А сейчас вот, в кои-то веки, взялся за наведение порядка во всём моём харде и софте, не прислушиваясь к своим же аргументам типа "некогда же, так что выбирай то, что побыстрее настраивается", так, пожалуй, всё же с переходом на седьмую платформу действительно перейду также и на Фаерфокс, найдя-таки время на обвешивание его нужными расширениями smile.gif
Мне мозила категорически не нравиться. Очень тяжелая, тем более нужно учитывать, что 30-е версии Фокса тяжелее 24-ых. И все же я посоветовал бы пользоваться Chrome, очень удобный, сейчас его додели, убради баги- то что нужно.
IVK
Цитата(Flipp @ 10.3.2017, 17:29) *
Мне мозила категорически не нравиться. Очень тяжелая, тем более нужно учитывать, что 30-е версии Фокса тяжелее 24-ых. И все же я посоветовал бы пользоваться Chrome, очень удобный, сейчас его додели, убради баги- то что нужно.

Привычка много значит smile.gif У меня сейчас Фаерфокс, Опера и Хром, но последний редко используется, а первый упорно остаётся основным smile.gif
robinzoid
У меня тоже Фаерфокс. Но уже давно при попытке прицепить фото в контакте или ещё куда, браузер падает. Исчезает. Сегодня дошло наконец запустить его в командной строке и просмотреть что происходит при падении.
Падение сопровождается вот такими строчками:

[konst<>comp ~]$ firefox
/usr/lib/vdpau/libvdpau_nvidia.so.1: undefined symbol: vdp_imp_device_create_x11
/usr/lib/vdpau/libvdpau_nvidia.so.1: undefined symbol: vdp_imp_device_create_x11

** (firefox:3467): CRITICAL **: gst_app_src_set_size: assertion `GST_IS_APP_SRC (appsrc)' failed

** (firefox:3467): CRITICAL **: gst_app_src_set_size: assertion `GST_IS_APP_SRC (appsrc)' failed

** (firefox:3467): CRITICAL **: gst_app_src_set_size: assertion `GST_IS_APP_SRC (appsrc)' failed

[NPAPI 3535] ###!!! ABORT: Aborting on channel error.: file /usr/src/RPM/BUILD/firefox-45.8.0/mozilla/ipc/glue/MessageChannel.cpp, line 1861
[NPAPI 3535] ###!!! ABORT: Aborting on channel error.: file /usr/src/RPM/BUILD/firefox-45.8.0/mozilla/ipc/glue/MessageChannel.cpp, line 1861
[konst<>comp ~]$ su -

Есть идеи что это может значить?? Альт 7. SU - появилось само...
IVK
Лучше уж использовать для прицепления фоток другой браузер, чем с этим разбираться smile.gif А вообще, вот куда конкретно что пробовал прицеплять? Давай у себя проверю.
robinzoid
У тебя могут работать. На Бубунтах фаерфоксы прицепляют картинки нормально. Только на седьмом Альте его колбасит.
speccyfighter
Пишу здесь:
Цитата
Это соединение является недоверенным

Вы попросили Pale Moon установить защищённое соединение с forum.altlinux.org, но мы не можем гарантировать, что это соединение является защищённым.

Обычно, когда вы пытаетесь установить защищённое соединение, сайты предъявляют проверенный идентификатор, служащий доказательством того, что вы направляетесь в нужное место. Однако идентификатор этого сайта не может быть проверен.
Что мне делать?

Если вы обычно без проблем соединяетесь с данным сайтом, эта ошибка может означать, что кто-то пытается подменить этот сайт другим. В этом случае вам не следует продолжать соединение.

forum.altlinux.org использует недействительный сертификат безопасности.

Сертификат истёк 25.08.2017 02:15. Текущее время — 25.08.2017 07:44.

(Код ошибки: sec_error_expired_certificate)


Народ, у кого есть контактные данные для быстрой связи, стукните Андрею Черепанову по-срочному, пусть пробьёт для forum.altlinux.org новый сертификат безопасности. Иначе firefox и newmoon не пустят на форум.
Skull
Цитата(speccyfighter @ 25.8.2017, 8:38) *
Пишу здесь:


Народ, у кого есть контактные данные для быстрой связи, стукните Андрею Черепанову по-срочному, пусть пробьёт для forum.altlinux.org новый сертификат безопасности. Иначе firefox и newmoon не пустят на форум.
Глеб починил уже.
speccyfighter
Цитата(Skull @ 25.8.2017, 10:08) *
починили уже.


Спасибо, Андрей.
robinzoid
Народ, а кто помнит как в браузере новую вкладку сделать от яндекса? На Альте-то всё путём,



А вот в Бубунте Мурзилла обновилась и теперь страничка у неё гугловская. Ну совсем не то...



Помню что я как-то это настраивал, но вот как - забыл...
IVK
Вот тут вроде расписано.
robinzoid
Спасибо Иван, то что надо. Странички обновил. Всё стало как в Альте.
robinzoid
Ещё вопрос. Что нужно включить в браузере (Мурзилла) чтобы он счётчик револьвермапса отобразил?



На Бубунте браузер сделал это сам, а на Альте чего-то кочевряжится...
IVK
Да кто его знает, разве что у самой Мурзиллы спросить, запустив её из консоли. Может, она там как-то будет ругаться на револьвермапс, при открытии той страницы или при щелчке по карте.
Антон Мидюков
Цитата(robinzoid @ 28.11.2017, 15:18) *
Ещё вопрос. Что нужно включить в браузере (Мурзилла) чтобы он счётчик револьвермапса отобразил?



На Бубунте браузер сделал это сам, а на Альте чего-то кочевряжится...


Включить flash-player. Он установлен? В настройках плагинов firefox включен?
robinzoid
Оно?
А "в настройках плагинов" это где??

IVK
Вроде этот. А включен или нет - указывается в Меню - Дополнения - Плагины.
Антон Мидюков
Оно, установлено во всегда включать у вас. Может версия flash старовата? 13 версия, когда сейчас актуальная 27.
robinzoid
??? Я чего-то думал что раз обновился на восьмой Альт, то и всё остальное стало свеженьким...
Но может и стар, а как в таком случае его сделать новым? В Синаптике я Shockwave Flash не нашёл, а про другое ещё не знаю...



С офсайта Адоб загрузил РПМ-ку свежей версии. Установил. Но теперь у меня и старая и новая версии работают одновременно. Либо работают, либо не работают. Но одновременно, хотя по факту работает одна старая версия.
Возникает вопрос как снести старую версию Shockwave Flash? На Мурзилле в Бубунте версия новая.
robinzoid
Старая сама снеслась. Пришли обновления и ранее не открывавшееся, та же загрузка яндекс-фоток, теперь открывается нормально. Револьвермапс, на сайте у меня, тоже в браузере заработал.
JekVorobei
Я на опере уже лет 5 сижу, раньше у нее был встроенный Adguard http://adguard.mobi/ сейчас приходиться докачивать отдельно
Адблок увы уже не тот, много рекламы пропускает, вот я и на адгуард перешел )
Для просмотра полной версии этой страницы, пожалуйста, пройдите по ссылке.
Русская версия IP.Board © 2001-2020 IPS, Inc.